Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
85792SUSE SLED11 Security Update : xen (SUSE-SU-2015:1479-2)NessusSuSE Local Security Checks9/4/20151/6/2021
high
84468SUSE SLES11 Security Update : Xen (SUSE-SU-2015:1156-1)NessusSuSE Local Security Checks6/30/20151/19/2021
high
84709FreeBSD : xen-kernel -- vulnerability in the iret hypercall handler (8c31b288-27ec-11e5-a4a5-002590263bf5)NessusFreeBSD Local Security Checks7/14/20151/6/2021
medium
84634SUSE SLES10 Security Update : Xen (SUSE-SU-2015:1206-1)NessusSuSE Local Security Checks7/9/20151/6/2021
high
86203SUSE SLES10 Security Update : Xen (SUSE-SU-2015:1643-1)NessusSuSE Local Security Checks9/30/20151/6/2021
high
84469SUSE SLES11 Security Update : Xen (SUSE-SU-2015:1157-1)NessusSuSE Local Security Checks6/30/20151/19/2021
high
84334openSUSE Security Update : xen (openSUSE-2015-435)NessusSuSE Local Security Checks6/23/20151/19/2021
high
84146SUSE SLED12 / SLES12 Security Update : xen (SUSE-SU-2015:1042-1)NessusSuSE Local Security Checks6/12/20151/6/2021
high
84190SUSE SLED11 / SLES11 Security Update : Xen (SUSE-SU-2015:1045-1)NessusSuSE Local Security Checks6/15/20151/6/2021
high
84139OracleVM 3.3 : xen (OVMSA-2015-0067)NessusOracleVM Local Security Checks6/12/20151/4/2021
high
85791SUSE SLED11 / SLES11 Security Update : xen (SUSE-SU-2015:1479-1)NessusSuSE Local Security Checks9/4/20151/6/2021
high
111992OracleVM 3.4 : xen (OVMSA-2018-0248) (Bunker Buster) (Foreshadow) (Meltdown) (POODLE) (Spectre)NessusOracleVM Local Security Checks8/20/20181/28/2021
critical
140019OracleVM 3.4 : xen (OVMSA-2020-0039) (Bunker Buster) (Foreshadow) (MDSUM/RIDL) (MFBDS/RIDL/ZombieLoad) (MLPDS/RIDL) (MSBDS/Fallout) (Meltdown) (POODLE) (Spectre)NessusOracleVM Local Security Checks8/28/202011/10/2020
critical
84169Debian DSA-3286-1 : xen - security updateNessusDebian Local Security Checks6/15/20151/11/2021
high
84140OracleVM 3.2 : xen (OVMSA-2015-0068) (POODLE) (Venom)NessusOracleVM Local Security Checks6/12/20151/4/2021
low
84333openSUSE Security Update : xen (openSUSE-2015-434) (Venom)NessusSuSE Local Security Checks6/23/20151/19/2021
high
90380GLSA-201604-03 : Xen: Multiple vulnerabilities (Venom)NessusGentoo Local Security Checks4/7/20161/11/2021
critical